ClarisWorks et SnowLeopard

Le
frydrych
Bonjour, Je me souviens vaguement d'un échange d'articles à propos de
fichiers Claris works sous Snow/Intel, mais plus de trace. Alors
qu'aujourd'hui j'aimerais accéder à de nombreux fichiers ClarisWorks et
notamment des bases de données mais aussi à des traitements de texte?
Une âme charitable pourrait me donner quelques idées?
Merci d'avance.

--
Jacek FRYDRYCH
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 6
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean Robert
Le #20917611
On 2010-01-07 10:46:24 +0100, (Jacek FRYDRYCH) said:

Bonjour, Je me souviens vaguement d'un échange d'articles à propos de
fichiers Claris works sous Snow/Intel, mais plus de trace. Alors
qu'aujourd'hui j'aimerais accéder à de nombreux fichiers ClarisWorks et
notamment des bases de données mais aussi à des traitements de texte?
Une âme charitable pourrait me donner quelques idées?
Merci d'avance.



Pour les fichiers de traitement de texte, Word peut les ouvrir. Ce
n'est néanmoins pas le cas d'iWork, pourtant successeur d'AppleWorks
(lui-même successeur de ClarisWorks et qui enregistrait toujours en
format .cwk). Si tu n'as pas Word, il me semble qu'ici même certains
avaient proposé d'envoyer une version d'AppleWorks à quelqu'un qui en
avait besoin.
En ce qui concerne les fichiers de base de données, je ne sais pas, tu
peux peut-être essayer FileMakerPro (payant).
blanc
Le #20917691
Jacek FRYDRYCH
Bonjour, Je me souviens vaguement d'un échange d'articles à propos de
fichiers Claris works sous Snow/Intel, mais plus de trace.



Une recherche dans Google-groupes me donne ça pour ce groupe :
<http://groups.google.fr/group/fr.comp.os.mac-os.x/search?hl=fr&group=fr
.comp.os.mac-os.x&q=claris+snow&qt_g=Rechercher+dans+ce+groupe>

et ceci dans tous les groupes :

C'est ce que tu appelles "plus de trace" ?
--
JiPaul.
/ /--/--//\ Jean-Paul Blanc
|/| L |\ quelquepart en (somewhere in)
/|| = |||\ FRANCE
pdorange
Le #20917791
JiPaul
Une recherche dans Google-groupes me donne ça pour ce groupe :
<http://groups.google.fr/group/fr.comp.os.mac-os.x/search?hl=fr&group=fr
.comp.os.mac-os.x&q=claris+snow&qt_g=Rechercher+dans+ce+groupe>



ClarisWorks est aussi appeler AppleWorks (depuis 1998), on peut
compléter ainsi la recherche...

--
Pierre-Alain Dorange
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
blanc
Le #20917941
Pierre-Alain Dorange
ClarisWorks est aussi appeler AppleWorks (depuis 1998), on peut
compléter ainsi la recherche...



Oui. J'y ai pensé après coup et m'apprêtais à compléter
ma réponse. Merci :-)
--
JiPaul.
/ /--/--//\ Jean-Paul Blanc
|/| L |\ quelquepart en (somewhere in)
/|| = |||\ FRANCE
pdorange
Le #20918021
JiPaul
> ClarisWorks est aussi appeler AppleWorks (depuis 1998), on peut
> compléter ainsi la recherche...

Oui. J'y ai pensé après coup et m'apprêtais à compléter
ma réponse. Merci :-)



On pourrait même compléter la recherche par les variantes avec ou sans
espace entre Claris/Works et Apple/Works...

Mais pour revenir a la demande initiale, il semble bien que AppleWorks
6.2.9 (dernière version qui doit dater de 2004) fonctionne sous Snow
Leopard, à condition que Rosetta soit installé bien sur.

J'utilise le conditionnel car perso j'en suis encore à Leopard (10.5) et
ici tout va bien.

--
Pierre-Alain Dorange
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
Le Moustique
Le #20918211
Pierre-Alain Dorange a écrit :

Mais pour revenir a la demande initiale, il semble bien que AppleWorks
6.2.9 (dernière version qui doit dater de 2004) fonctionne sous Snow
Leopard, à condition que Rosetta soit installé bien sur.

J'utilise le conditionnel car perso j'en suis encore à Leopard (10.5) et
ici tout va bien.



Je n'ai pas la dernière version d'AppleWorks mais la 6.2.4, et je
confirme qu'elle fonctionne sous Snow Leopard (10.6.2).



--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
Philippe Di Valentin
Le #20918321
Le Moustique a écrit :

Je n'ai pas la dernière version d'AppleWorks mais la 6.2.4, et je
confirme qu'elle fonctionne sous Snow Leopard (10.6.2).



6.2.9 itou.
frydrych
Le #20919191
Philippe Di Valentin
Le Moustique a écrit :

> Je n'ai pas la dernière version d'AppleWorks mais la 6.2.4, et je
> confirme qu'elle fonctionne sous Snow Leopard (10.6.2).

6.2.9 itou.



Comment faites vous donc, Messieurs?
Je viens d'installer "Rosetta", je viens de copier depuis un ancien cd
d'installation pour iMac le dossier "Installation AppleWorks" et le
panneau m'informe que "L'application Installation AppleWorks ne peut
s'ouvrir car l'environnement Classic n'est plus pris en charge"?

--
Jacek FRYDRYCH
Patrick Stadelmann
Le #20919381
In article (Jacek FRYDRYCH) wrote:

Je viens d'installer "Rosetta", je viens de copier depuis un ancien cd
d'installation pour iMac le dossier "Installation AppleWorks" et le
panneau m'informe que "L'application Installation AppleWorks ne peut
s'ouvrir car l'environnement Classic n'est plus pris en charge"?



Il faut une version d'AppleWorks "carbonisée" (i.e. native Mac OS X).

Patrick
--
Patrick Stadelmann
frydrych
Le #20919491
Patrick Stadelmann
In article (Jacek FRYDRYCH) wrote:

> Je viens d'installer "Rosetta", je viens de copier depuis un ancien cd
> d'installation pour iMac le dossier "Installation AppleWorks" et le
> panneau m'informe que "L'application Installation AppleWorks ne peut
> s'ouvrir car l'environnement Classic n'est plus pris en charge"?

Il faut une version d'AppleWorks "carbonisée" (i.e. native Mac OS X).

Patrick



J'ai aussi un DVD d'installation pour iMac Os version 10.3, mais je
n'ose me lancer dans l'installation de tous les logiciels qui y sont en
vrac. Comment en extraire le AppleWorks qui doit y être?

--
Jacek FRYDRYCH
Publicité
Poster une réponse
Anonyme